.elementor-139 .elementor-element.elementor-element-ad7ea84 .aux-modern-heading-secondary{color:var( --auxin-featured-color-4 );}.elementor-139 .elementor-element.elementor-element-b2464c0 .aux-modern-heading-primary{color:var( --auxin-featured-color-2 );}.elementor-139 .elementor-element.elementor-element-cc26047 .aux-modern-heading-primary{color:var( --auxin-featured-color-2 );}
.elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-secondary{color:var( --auxin-featured-color-2 );}.elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-secondary .aux-head-highlight{color:var( --auxin-featured-color-2 );}.elementor-147 .elementor-element.elementor-element-809739d .aux-modern-heading-primary{color:var( --auxin-featured-color-1 );}.elementor-147 .elementor-element.elementor-element-6e81cb3 .aux-modern-heading-primary{color:var( --auxin-featured-color-1 );}/* Start custom CSS for section, class: .elementor-element-9a57fa3 */.elementor-147 .elementor-element.elementor-element-9a57fa3 .aux-ico-box {
    margin-left: 0;
}
.elementor-147 .elementor-element.elementor-element-9a57fa3 .col-title, .elementor-147 .elementor-element.elementor-element-9a57fa3 .aux-text-widget-content .widget-content p{
    text-align: left;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-dcdeb71 */.elementor-147 .elementor-element.elementor-element-dcdeb71 .aux-ico-box {
    margin-left: 0;
}
.elementor-147 .elementor-element.elementor-element-dcdeb71 .col-title, .elementor-147 .elementor-element.elementor-element-dcdeb71 .aux-text-widget-content .widget-content p{
    text-align: left;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-caacdeb */.elementor-147 .elementor-element.elementor-element-caacdeb .aux-ico-box {
    margin-left: 0;
}
.elementor-147 .elementor-element.elementor-element-caacdeb .col-title, .elementor-147 .elementor-element.elementor-element-caacdeb .aux-text-widget-content .widget-content p{
    text-align: left;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-9c0977b */.elementor-147 .elementor-element.elementor-element-9c0977b .aux-ico-box {
    margin-left: 0;
}
.elementor-147 .elementor-element.elementor-element-9c0977b .col-title, .elementor-147 .elementor-element.elementor-element-9c0977b .aux-text-widget-content .widget-content p{
    text-align: left;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-d38f4f0 */.elementor-147 .elementor-element.elementor-element-d38f4f0 .aux-ico-box {
    margin-left: 0;
}
.elementor-147 .elementor-element.elementor-element-d38f4f0 .col-title, .elementor-147 .elementor-element.elementor-element-d38f4f0 .aux-text-widget-content .widget-content p{
    text-align: left;
}/* End custom CSS */
